﻿/* Font size overridden in ie css */
html { font-size: 13px; }
body { line-height: 1.4; }
table { font-size: inherit; }
.fail { color: #EE2200; }
.pass { color: #009933; }


/* Font Sizing: Percentages */

/*font-size: 77%; for setting 10px */
/*font-size: 85%; for setting 11px */
/*font-size: 93%; for setting 12px */
/*font-size: 100%; for setting 13px */
/*font-size: 108%; for setting 14px */
/*font-size: 116%; for setting 15px */
/*font-size: 123.1%; for setting 16px */
/*font-size: 131%; for setting 17px */
/*font-size: 138.5%; for setting 18px */
/*font-size: 146.5%; for setting 19px */
/*font-size: 153.9%; for setting 20px */
/*font-size: 161.6%; for setting 21px */
/*font-size: 167%; for setting 22px */
/*font-size: 174%; for setting 23px */
/*font-size: 182%; for setting 24px */
/*font-size: 189%; for setting 25px */
/*font-size: 197%; for setting 26px */
/*font-size: 208%; for setting 27px */
/*font-size: 215%; for setting 28px */
/*font-size: 223%; for setting 29px */
/*font-size: 231%; for setting 30px */
/*font-size: 246%; for setting 32px */
/*font-size: 262%; for setting 34px */
/*font-size: 277%; for setting 36px */